[tool.poetry]
name = "kochergaschedule"
version = "0.1.0"
description = "Makes bookings method at api.kocherga.club available through HTTP"
authors = ["cab404 <me@cab404.ru>"]

[tool.poetry.dependencies]
python = "^3.7"
sanic = "^19.3"
aiohttp = "^3.5"

[tool.poetry.dev-dependencies]
autopep8 = "^1.4"
pylint = "^2.3"


[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
